/*
*
*   HEADER CLASSES
*
*/

header{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 8vh;
    background-color: rgb(149, 255, 197);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
body{
    background-color: rgb(194, 255, 237);
    margin: 0;
}
header > img{
    float: right;
    margin-right: 12pt;
    height: 100%;
}
#title{
    font-size: 1.5vh;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    width: auto;
    text-align: center;
}
#subtitle{
    font-size: 1.5vh;
    position: relative;
    top: 5px;
}
